package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuRelatorioDiferencasTransferencias extends DefaultItemMenuSistema {
	
	public ItemMenuRelatorioDiferencasTransferencias() {
		super("indexController.mniRelatorioDiferencasTransferencias.label");
	}
	
	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS.MENU.RELATORIODIFERENCASTRANSFERENCIAS";
	}
	
	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/relatorios/filtroRelatorioDiferencasTransferencias.zul",
				Labels.getLabel("relatorioDiferencasTransferenciasController.window.title"), getArgs(), desktop);
		
	}
}
